{
  "WMO_Weather_Interpretation_Codes": [
    {
      "codes": [0],
      "description_fr": "Ciel clair"
    },
    {
      "codes": [1, 2, 3],
      "description_fr": "Principalement clair, partiellement nuageux ou couvert"
    },
    {
      "codes": [45, 48],
      "description_fr": "Brouillard et brouillard givrant"
    },
    {
      "codes": [51, 53, 55],
      "description_fr": "Bruine : légère, modérée ou dense"
    },
    {
      "codes": [56, 57],
      "description_fr": "Bruine verglaçante : légère ou dense"
    },
    {
      "codes": [61, 63, 65],
      "description_fr": "Pluie : légère, modérée ou forte"
    },
    {
      "codes": [66, 67],
      "description_fr": "Pluie verglaçante : légère ou forte"
    },
    {
      "codes": [71, 73, 75],
      "description_fr": "Chute de neige : faible, modérée ou forte"
    },
    {
      "codes": [77],
      "description_fr": "Neige en grains"
    },
    {
      "codes": [80, 81, 82],
      "description_fr": "Averses de pluie : légère, modérée ou violente"
    },
    {
      "codes": [85, 86],
      "description_fr": "Averses de neige : légère ou forte"
    },
    {
      "codes": [95],
      "description_fr": "Orage : léger ou modéré"
    },
    {
      "codes": [96, 99],
      "description_fr": "Orage avec grêle : légère ou forte"
    }
  ]
}